package com.fdkankan.common.constant;

public enum SceneAsynOperType {

    UPLOAD("upload", "上传"),
    DOWNLOAD("download", "下载");

    private String code;
    private String message;

    private SceneAsynOperType(String code, String message) {
        this.code = code;
        this.message = message;
    }

    public String code() {
        return code;
    }

    public String message() {
        return message;
    }

}
